MENU TITLE **** KTO Network - BIOS PXE Arch Linux Menu ****

LABEL local
MENU LABEL Arch Linux 2021-10-01
LINUX images/archlinux/arch/boot/x86_64/vmlinuz-linux
INITRD images/archlinux/arch/boot/intel-ucode.img,images/archlinux/arch/boot/amd-ucode.img,images/archlinux/arch/boot/x86_64/initramfs-linux.img
APPEND archisobasedir=arch archiso_nfs_srv=192.168.0.54:/srv/tftp/bios/images/archlinux
SYSAPPEND 3

LABEL net
MENU LABEL Arch Linux Netboot
COM32 pxechn.c32
APPEND images/archlinux/ipxe.pxe
TEXT HELP
This will download latest Arch release from the Internet.
THIS DOES NOT CURRENTLY WORK!
ENDTEXT

MENU SEPARATOR

LABEL back
MENU LABEL Back to main menu...
KERNEL vesamenu.c32 pxelinux.cfg/graphics.conf
APPEND pxelinux.cfg/default
